.header {
  margin-top: 2%;
  margin-bottom: 30px;
  border-bottom: 0.5px solid red
}

md-card {
  background-color: #F3F3F3 !important;
  border: solid 2px #d1cfcf!important;
}

#globalTitle {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

.error {
  color: red;
}

.section {
  margin: 1em 25%;
  width: 50%;
}

.float-right {
  float: right;
}

input {
  width: 7em;
  font-weight: 600;
  font-size: 1.3em;
}

.button {
  text-align: right;
}

.small-md-spinner {
  float:right !important;
  position: relative;
  bottom: 1em !important;
}
